You are Here:
Linux Lite 5.0 Final is now available for download and installation



Vulnerabilities; Debian and Adobe at the top.

Author (Read 1886 times)

0 Members and 23 Guests are viewing this topic.

Vulnerabilities; Debian and Adobe at the top.
« on: March 10, 2020, 05:02:31 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 669
    Posts
  • Country: ve
  • Reputation: 79
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 4.x




What do you think my fellow Linuxers? Telling half the "truth"? The report doesn't mention Windows 8, 8.1.  Some sort of "false flag" article? Also, It's worth noting that W10 is only a few years old and made 13 on that list.

EDIT: Sorry, forgot to post the link to the article https://thebestvpn.com/vulnerability-alerts/
Last Edit: March 10, 2020, 05:17:55 PM by Moltke
Without each others help there ain't no hope for us :)
 


Re: Vulnerabilities; Debian and Adobe at the top.
« Reply #1 on: March 10, 2020, 07:03:00 PM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 404
    Posts
  • Country: us
  • Reputation: 60
  • small but still awesome
    • Confessions of a Technophobe

  • Linux Lite: 3.8 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
GNU in a separate category from "Linux,"  Debian in a separate category by itself, "Canonical" in yet another, "Red Hat" in another - all distinguished from "Gnu" and "Linux"....  I small a scam.
 

Re: Vulnerabilities; Debian and Adobe at the top.
« Reply #2 on: March 11, 2020, 12:16:35 PM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1134
    Posts
  • Country: us
  • Reputation: 186
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.8 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
... NSA/VEP/MS/INTEL --- Security you pay for, are taxed for, and may or may not get access to even when you pay a lot extra to any of the four primaries. Of course they take bribes and bribe others. Take this FUD/post down.
 
TC     
Last Edit: March 12, 2020, 10:35:32 AM by trinidad
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation